<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.codeWithMe.b.l java.util.Iterator&lt;I&gt; b(java.lang.Iterable&lt;? extends I&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V ProjectNames">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j com.jetbrains.codeWithMe.b.M b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j com.jetbrains.codeWithMe.b.M a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Y void b(com.jetbrains.codeWithMe.b.E[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aR void a(com.jetbrains.codeWithMe.b.aR, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.M Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.A Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.k kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.b&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q boolean b(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q int a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y void a(com.jetbrains.codeWithMe.b.y, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.O O(java.net.URI, java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l C a(java.lang.Iterable&lt;T&gt;, C)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.S kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.j&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.N com.jetbrains.codeWithMe.b.V b(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ac kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.a7&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.N com.jetbrains.codeWithMe.b.V a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q int a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.U java.util.List&lt;com.jetbrains.codeWithMe.b.z&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.E void b(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q boolean b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aK com.jetbrains.codeWithMe.b.l a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.U java.util.List&lt;com.jetbrains.codeWithMe.b.z&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z Z(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, com.jetbrains.codeWithMe.b.L, java.util.List&lt;java.lang.String&gt;, java.lang.String, java.util.Set&lt;? extends com.jetbrains.codeWithMe.b.V&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq JitsiTelephony">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.B B(com.jetbrains.codeWithMe.b.A, long, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a2 void a(kotlinx.serialization.encoding.Encoder, java.net.URI)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.M com.jetbrains.codeWithMe.b.M valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq Peer2PeerQuic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j j(java.lang.String, com.jetbrains.codeWithMe.b.M)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aM Peer2PeerQuic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aW void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.ax)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.lang.Iterable&lt;T&gt; a(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aM WsRelay">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq WsRelay">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.am kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.ac&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l C a(java.util.Iterator&lt;T&gt;, C)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ay com.jetbrains.codeWithMe.b.ay a(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.A com.jetbrains.codeWithMe.b.A[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.X com.jetbrains.codeWithMe.b.X a(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.az void a(kotlinx.serialization.encoding.Encoder, java.net.URI)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aR java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aR java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z com.jetbrains.codeWithMe.b.L b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aR aR(java.lang.String, com.jetbrains.codeWithMe.b.p)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.util.Date c(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.util.Date a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z com.jetbrains.codeWithMe.b.L a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m java.lang.String a(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.util.Date b(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aK void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.l)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z z(java.lang.String, java.util.List&lt;java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.I void a(kotlinx.serialization.encoding.Encoder, java.time.Instant)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.p void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.C)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.U com.jetbrains.codeWithMe.b.U a(java.util.List&lt;com.jetbrains.codeWithMe.b.z&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z com.jetbrains.codeWithMe.b.Z a(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, com.jetbrains.codeWithMe.b.L, java.util.List&lt;java.lang.String&gt;, java.lang.String, java.util.Set&lt;? extends com.jetbrains.codeWithMe.b.V&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J com.jetbrains.codeWithMe.b.M b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.E int[] b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.L java.net.URI a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.c kotlinx.serialization.json.Json a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m com.jetbrains.codeWithMe.b.m a(java.lang.String, java.lang.Iterable&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.N java.util.SortedSet&lt;com.jetbrains.codeWithMe.b.V&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.L java.net.URI b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ax com.jetbrains.codeWithMe.b.ax a(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.c kotlinx.serialization.json.Json b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.X X(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.util.Date c(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a int a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J com.jetbrains.codeWithMe.b.M a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq UserNames">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a boolean a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.w void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.a_)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a boolean b(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.util.Date a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.util.Date b(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.v void a(com.jetbrains.codeWithMe.b.v, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq Unknown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.lang.Iterable&lt;T&gt; a(java.util.Collection&lt;? extends java.lang.Iterable&lt;T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V JitsiTelephony">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aM Unknown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a boolean a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a boolean b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a int a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.at at(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ax java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.P java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.P java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ax java.lang.String c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j WsRelay">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ax java.lang.String d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V WsRelay">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.A WsRelay">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.f kotlinx.serialization.json.Json b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.f kotlinx.serialization.json.Json a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y com.jetbrains.codeWithMe.b.y a(java.lang.String, java.lang.String, java.net.URI, java.net.URI, com.jetbrains.codeWithMe.b.l, java.util.Set&lt;? extends com.jetbrains.codeWithMe.b.V&gt;, java.lang.String, java.util.List&lt;com.jetbrains.codeWithMe.b.m&gt;, java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j Unknown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.lang.String e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.M Unknown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.A Unknown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.w&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V Unknown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.A com.jetbrains.codeWithMe.b.A valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.lang.String h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.util.List&lt;com.jetbrains.codeWithMe.b.m&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.lang.Iterable&lt;T&gt; a(java.lang.Iterable&lt;? extends T&gt;, java.util.function.Predicate&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.lang.String g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.h kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.X&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.util.List&lt;com.jetbrains.codeWithMe.b.m&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.lang.String f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.N N(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l boolean a(java.lang.Iterable&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.E void a(kotlinx.serialization.encoding.Encoder, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.r r(com.jetbrains.codeWithMe.b.a, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q com.jetbrains.codeWithMe.b.q a(java.lang.String, java.lang.Iterable&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.o com.jetbrains.codeWithMe.b.ay a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.p com.jetbrains.codeWithMe.b.C a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V UserNames">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Y byte[] a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.L java.util.Map&lt;java.lang.String,java.lang.String&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.L java.util.Map&lt;java.lang.String,java.lang.String&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j void a(com.jetbrains.codeWithMe.b.j, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ay c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ax b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aW a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aK b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.p void b(com.jetbrains.codeWithMe.a.aD[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aR a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a9 d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a9 e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a9 b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a9 c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aR com.jetbrains.codeWithMe.b.aR a(java.lang.String, com.jetbrains.codeWithMe.b.p)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a2 a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ac ac(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.lang.Iterable&lt;O&gt; a(java.lang.Iterable&lt;? extends I&gt;, java.util.function.Function&lt;? super I,? extends O&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.n com.jetbrains.codeWithMe.b.z a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.t void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.v)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.A Peer2PeerQuic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V Peer2PeerQuic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j Peer2PeerQuic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V com.jetbrains.codeWithMe.b.V[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.util.Iterator&lt;T&gt; a(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.O java.net.URI b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.String a(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.O java.net.URI a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.O java.util.Map&lt;java.lang.String,java.lang.String&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.O java.util.Map&lt;java.lang.String,java.lang.String&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.M MacIntel64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.r com.jetbrains.codeWithMe.b.b a(byte[], byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Y com.jetbrains.codeWithMe.b.E[] b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.s s(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.h kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.a5&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.util.Set&lt;com.jetbrains.codeWithMe.b.V&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.v int a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.util.Set&lt;com.jetbrains.codeWithMe.b.V&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.lang.Iterable&lt;T&gt; a(java.lang.Iterable&lt;? extends T&gt;, java.lang.Iterable&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aM com.jetbrains.codeWithMe.b.aM[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.v v(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.B long a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.B long b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.T com.jetbrains.codeWithMe.b.Y a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a com.jetbrains.codeWithMe.b.a a(java.lang.String, java.lang.Iterable&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.i void a(kotlinx.serialization.encoding.Encoder, java.net.URI)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.B com.jetbrains.codeWithMe.b.B a(com.jetbrains.codeWithMe.b.A, long, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.t com.jetbrains.codeWithMe.b.v a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq DirectTcp">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aM DirectTcp">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.R com.jetbrains.codeWithMe.b.aO a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a2 java.net.URI a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.util.Iterator&lt;T&gt; a(java.util.Iterator&lt;? extends T&gt;, java.util.Iterator&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.d d(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J void a(com.jetbrains.codeWithMe.b.J, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.p java.security.cert.X509Certificate a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aw com.jetbrains.codeWithMe.b.Z a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.L com.jetbrains.codeWithMe.b.L a(java.net.URI, java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aR com.jetbrains.codeWithMe.b.p b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.util.Set&lt;com.jetbrains.codeWithMe.b.V&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.util.Iterator&lt;T&gt; a(java.util.Iterator&lt;? extends java.util.Iterator&lt;T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aR com.jetbrains.codeWithMe.b.p a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq com.jetbrains.codeWithMe.b.aq[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.util.Set&lt;com.jetbrains.codeWithMe.b.V&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.E E a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.lang.String c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m java.lang.Iterable&lt;java.lang.String&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z com.jetbrains.codeWithMe.b.z a(java.lang.String, java.util.List&lt;java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.M MacArm64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.lang.String f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.lang.String e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.u com.jetbrains.codeWithMe.b.a7 a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.lang.String d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V com.jetbrains.codeWithMe.b.V valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.t b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.w a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.lang.String a(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.u b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.v b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.k e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.k a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.k b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.k d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.i a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.i b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.o a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.p a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.n b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.g e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.g a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.g b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.g c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.g d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Y d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.R a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.U a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.I a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.O b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.B a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.o void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.ay)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.D b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.D c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.D d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.D e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.I java.time.Instant a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.az java.net.URI a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J com.jetbrains.codeWithMe.b.J a(java.lang.String, com.jetbrains.codeWithMe.b.M, java.lang.String, java.util.List&lt;java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.E E(E[], E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.b b(byte[], com.jetbrains.codeWithMe.b.c)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j com.jetbrains.codeWithMe.b.j valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z java.lang.String d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z java.lang.String c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J J(java.lang.String, com.jetbrains.codeWithMe.b.M, java.lang.String, java.util.List&lt;java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.w com.jetbrains.codeWithMe.b.a_ a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.b com.jetbrains.codeWithMe.b.c a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.C C(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.p p(java.security.cert.X509Certificate, java.security.cert.CertPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.O com.jetbrains.codeWithMe.b.O a(java.net.URI, java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.u void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.a7)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.lang.Iterable&lt;T&gt; a(java.lang.Iterable&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.s kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.U&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z java.util.List&lt;java.lang.String&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z java.util.List&lt;java.lang.String&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.T T(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.X void a(com.jetbrains.codeWithMe.b.X, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.X java.lang.String c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.r kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.aR&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.K kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.ay&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.z void a(com.jetbrains.codeWithMe.b.z, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.X java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.X java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.X java.lang.String d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.U void a(com.jetbrains.codeWithMe.b.U, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.util.Iterator&lt;T&gt; a(java.util.Iterator&lt;? extends T&gt;, java.util.function.Predicate&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.at kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.y&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.S S(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j com.jetbrains.codeWithMe.b.j[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.net.URI b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.net.URI a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.net.URI d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.util.List&lt;java.lang.String&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.d kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.B&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.net.URI c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.util.List&lt;java.lang.String&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.U U(java.util.List&lt;com.jetbrains.codeWithMe.b.z&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ax void a(com.jetbrains.codeWithMe.b.ax, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m boolean a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.A DirectTcp">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.V DirectTcp">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m boolean b(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j DirectTcp">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ax ax(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m int a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.i java.net.URI a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.B com.jetbrains.codeWithMe.b.A b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aW com.jetbrains.codeWithMe.b.ax a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.B com.jetbrains.codeWithMe.b.A a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.h h(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.C kotlinx.serialization.KSerializer&lt;com.jetbrains.codeWithMe.b.aO&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aM Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.O void a(com.jetbrains.codeWithMe.b.O, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq ProjectNames">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q java.lang.Iterable&lt;java.lang.String&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.lang.Integer b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y java.lang.Integer a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.q q(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String l()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String k()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.b byte[] a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.L L(java.net.URI, java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.l java.util.Iterator&lt;O&gt; a(java.util.Iterator&lt;? extends I&gt;, java.util.function.Function&lt;? super I,? extends O&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y y(java.lang.String, java.lang.String, java.net.URI, java.net.URI, com.jetbrains.codeWithMe.b.l, java.util.Set&lt;? extends com.jetbrains.codeWithMe.b.V&gt;, java.lang.String, java.util.List&lt;com.jetbrains.codeWithMe.b.m&gt;, java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.T com.jetbrains.codeWithMe.b.Y a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aM com.jetbrains.codeWithMe.b.aM valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.p com.jetbrains.codeWithMe.a.aD[] b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aw void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.Z)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.aq com.jetbrains.codeWithMe.b.aq valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.k k(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.n void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.z)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.i com.jetbrains.codeWithMe.b.y a(kotlinx.serialization.encoding.Decoder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z void a(com.jetbrains.codeWithMe.b.Z, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m java.util.Date b(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.R void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.aO)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m java.util.Date c(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m java.util.Date a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.M Windows64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.am am(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String p()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String o()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.j com.jetbrains.codeWithMe.b.j a(java.lang.String, com.jetbrains.codeWithMe.b.M)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m int a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.M com.jetbrains.codeWithMe.b.M[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m boolean a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a java.lang.Iterable&lt;java.lang.String&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.Z java.lang.String s()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.m boolean b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.L void a(com.jetbrains.codeWithMe.b.L, kotlinx.serialization.encoding.CompositeEncoder, kotlinx.serialization.descriptors.SerialDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7442.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.i void a(kotlinx.serialization.encoding.Encoder, com.jetbrains.codeWithMe.b.y)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y com.jetbrains.codeWithMe.b.l b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J java.lang.String b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.y com.jetbrains.codeWithMe.b.l a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J java.util.List&lt;java.lang.String&gt; b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J java.util.List&lt;java.lang.String&gt; a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J java.lang.String f()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J java.lang.String e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J java.lang.String d()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.ay ay(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.J java.lang.String c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.a a(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.b.M Linux64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7628.21&quot;"/>
    </annotation>
  </item>
</root>
